
/* ****************** 1칸 레이아웃  ****************** */

.layout_209386_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_209386_ > div:after {content:''; display:block; clear:both;}
.layout_209386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209386_ {min-width:1920px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__209387_ {max-width:1920px; margin:0 auto}
	.pm-banner_slide_basic__209387_ a {border:none}
	.pm-banner_slide_basic__209387_ a img {border:none}
	.pm-banner_slide_basic__209387_ .owl-item {}
	.pm-banner_slide_basic__209387_ .item {position:relative}

	.pm-banner_slide_basic__209387_ .owl-nav {-webkit-tap-highlight-color:transparent;  z-index:997;}
	.pm-banner_slide_basic__209387_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__209387_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__209387_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__209387_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__209387_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__209387_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__209387_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__209387_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__209387_ .owl-dots {position:absolute;right:50px; bottom:30px; height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__209387_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__209387_ .owl-dots .owl-dot span {display:block;width:20px;height:20px;margin:0 4px;background:/*#ddd*/white;transition:opacity 200ms ease}
	.pm-banner_slide_basic__209387_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__209387_ .owl-dots .owl-dot:hover span {background:/*#999*/#333;}

/* ****************** 공백  ****************** */

.empty_line_209388_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_209388_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209388_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209435_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209435_ > div:after {content:''; display:block; clear:both;}
.layout_209435_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209435_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_209437_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209437_ * {box-sizing:border-box;}
.img_209437_ a {display:block; text-decoration:none;}
.img_209437_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_209436_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209436_ * {box-sizing:border-box;}
.img_209436_ a {display:block; text-decoration:none;}
.img_209436_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_209406_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_209406_ > div {}
.layout_209406_ > div:after {content:''; display:block; clear:both;}
.layout_209406_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_209406_ > div > .container_1 {width:33.333333333333%;}
.layout_209406_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_209406_ > div > .container_1 { width:100%; }
	.layout_209406_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_209406_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_209408_ {font-size:0;}
.title_209408_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_209408_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209408_.style_top p {padding-top:10px;}
.title_209408_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209408_.style_right p {padding-right:14px;}
.title_209408_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209408_.style_bottom p {padding-bottom:12px;}
.title_209408_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209408_.style_left p {padding-left:14px;}
.title_209408_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209408_.style_circle1 p {padding-left:20px;}
.title_209408_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209408_.style_circle2 p {padding-left:20px;}
.title_209408_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209408_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209407_ {font-size:0;}
.title_209407_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_209407_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209407_.style_top p {padding-top:10px;}
.title_209407_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209407_.style_right p {padding-right:14px;}
.title_209407_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209407_.style_bottom p {padding-bottom:12px;}
.title_209407_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209407_.style_left p {padding-left:14px;}
.title_209407_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209407_.style_circle1 p {padding-left:20px;}
.title_209407_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209407_.style_circle2 p {padding-left:20px;}
.title_209407_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209407_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209409_ {font-size:0;}
.title_209409_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_209409_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209409_.style_top p {padding-top:10px;}
.title_209409_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209409_.style_right p {padding-right:14px;}
.title_209409_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209409_.style_bottom p {padding-bottom:12px;}
.title_209409_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209409_.style_left p {padding-left:14px;}
.title_209409_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209409_.style_circle1 p {padding-left:20px;}
.title_209409_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209409_.style_circle2 p {padding-left:20px;}
.title_209409_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209409_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_209411_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_209411_ a:hover {font-weight:bold;}
.button_209411_.style_line a {background:transparent; color:#777777;}
.button_209411_.space_normal a {padding:.6em 1.2em;}
.button_209411_.space_wide a {padding:.6em 2em;}
.button_209411_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_209410_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_209410_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209410_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209412_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209412_ > div:after {content:''; display:block; clear:both;}
.layout_209412_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209412_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_209416_ {font-size:0;}
.title_209416_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_209416_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209416_.style_top p {padding-top:10px;}
.title_209416_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209416_.style_right p {padding-right:14px;}
.title_209416_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209416_.style_bottom p {padding-bottom:12px;}
.title_209416_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209416_.style_left p {padding-left:14px;}
.title_209416_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209416_.style_circle1 p {padding-left:20px;}
.title_209416_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209416_.style_circle2 p {padding-left:20px;}
.title_209416_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209416_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209415_ {font-size:0;}
.title_209415_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_209415_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209415_.style_top p {padding-top:10px;}
.title_209415_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209415_.style_right p {padding-right:14px;}
.title_209415_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209415_.style_bottom p {padding-bottom:12px;}
.title_209415_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209415_.style_left p {padding-left:14px;}
.title_209415_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209415_.style_circle1 p {padding-left:20px;}
.title_209415_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209415_.style_circle2 p {padding-left:20px;}
.title_209415_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209415_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209417_ {font-size:0;}
.title_209417_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_209417_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209417_.style_top p {padding-top:10px;}
.title_209417_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_209417_.style_right p {padding-right:14px;}
.title_209417_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_209417_.style_bottom p {padding-bottom:12px;}
.title_209417_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_209417_.style_left p {padding-left:14px;}
.title_209417_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_209417_.style_circle1 p {padding-left:20px;}
.title_209417_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_209417_.style_circle2 p {padding-left:20px;}
.title_209417_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209417_ p {font-size:1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_209414_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_209414_ a:hover {font-weight:bold;}
.button_209414_.style_line a {background:transparent; color:#777777;}
.button_209414_.space_normal a {padding:.6em 1.2em;}
.button_209414_.space_wide a {padding:.6em 2em;}
.button_209414_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_209413_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_209413_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209413_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_210593_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_210593_ > div:after {content:''; display:block; clear:both;}
.layout_210593_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210593_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_210599_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210599_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210599_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210596_ {font-size:0;}
.title_210596_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210596_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210596_.style_top p {padding-top:10px;}
.title_210596_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210596_.style_right p {padding-right:14px;}
.title_210596_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210596_.style_bottom p {padding-bottom:12px;}
.title_210596_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210596_.style_left p {padding-left:14px;}
.title_210596_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210596_.style_circle1 p {padding-left:20px;}
.title_210596_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210596_.style_circle2 p {padding-left:20px;}
.title_210596_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210594_ {font-size:0;}
.title_210594_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210594_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210594_.style_top p {padding-top:10px;}
.title_210594_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210594_.style_right p {padding-right:14px;}
.title_210594_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210594_.style_bottom p {padding-bottom:12px;}
.title_210594_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210594_.style_left p {padding-left:14px;}
.title_210594_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210594_.style_circle1 p {padding-left:20px;}
.title_210594_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210594_.style_circle2 p {padding-left:20px;}
.title_210594_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_210595_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_210595_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_210597_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_210597_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210597_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210598_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210598_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210598_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_210600_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_210600_ > div:after {content:''; display:block; clear:both;}
.layout_210600_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210600_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_210607_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210607_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210607_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210604_ {font-size:0;}
.title_210604_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:5rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210604_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210604_.style_top p {padding-top:10px;}
.title_210604_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210604_.style_right p {padding-right:14px;}
.title_210604_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210604_.style_bottom p {padding-bottom:12px;}
.title_210604_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210604_.style_left p {padding-left:14px;}
.title_210604_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210604_.style_circle1 p {padding-left:20px;}
.title_210604_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210604_.style_circle2 p {padding-left:20px;}
.title_210604_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210601_ {font-size:0;}
.title_210601_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210601_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210601_.style_top p {padding-top:10px;}
.title_210601_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210601_.style_right p {padding-right:14px;}
.title_210601_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210601_.style_bottom p {padding-bottom:12px;}
.title_210601_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210601_.style_left p {padding-left:14px;}
.title_210601_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210601_.style_circle1 p {padding-left:20px;}
.title_210601_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210601_.style_circle2 p {padding-left:20px;}
.title_210601_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210603_ {font-size:0;}
.title_210603_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210603_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210603_.style_top p {padding-top:10px;}
.title_210603_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210603_.style_right p {padding-right:14px;}
.title_210603_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210603_.style_bottom p {padding-bottom:12px;}
.title_210603_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210603_.style_left p {padding-left:14px;}
.title_210603_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210603_.style_circle1 p {padding-left:20px;}
.title_210603_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210603_.style_circle2 p {padding-left:20px;}
.title_210603_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_210602_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_210602_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_210605_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_210605_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210605_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210606_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210606_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210606_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_311385_ {clear:both; min-width:320px; max-width:1800px; margin:0 auto;}
.layout_311385_ > div {}
.layout_311385_ > div:after {content:''; display:block; clear:both;}
.layout_311385_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_311385_ > div > .container_1 {width:20%;}
.layout_311385_ > div > .container_2 {width:20%;}
.layout_311385_ > div > .container_3 {width:20%;}
.layout_311385_ > div > .container_4 {width:20%;}
.layout_311385_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_311385_ > div > .container_1 { width:50%; }
	.layout_311385_ > div > .container_2 { width:50%; }
	.layout_311385_ > div > .container_3 { width:50%; }
	.layout_311385_ > div > .container_4 { width:50%; }
	.layout_311385_ > div > .container_5 { width:50%; }
}

@media \0screen{
	.layout_311385_ {min-width:1000px;}
}
  
    [id^=div_user_list] .layout_311385_ {position:relative;}  
  [id^=div_user_list] .layout_311385_:before {content: '사용안하는중 백업용';
    padding: 0 15px;
    font-size: 33px;
    font-weight: normal;
    color: #f00;
    border: 1px dashed blue;
    display: block;
    width: 99%;
    height: 95%;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    position: absolute;
    z-index: 9999;
    background: #00000087;
    box-sizing: border-box;}

/* ****************** 이미지  ****************** */

  
.img_311387_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_311387_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_311387_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_311390_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_311390_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_311390_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_311388_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_311388_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_311388_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_311389_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_311389_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_311389_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_311386_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_311386_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_311386_ > li  {list-style:none;}

  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_548046_ {clear:both; min-width:320px;; max-width:1800px; margin:0 auto;}
.layout_548046_ > div {}
.layout_548046_ > div:after {content:''; display:block; clear:both;}
.layout_548046_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_548046_ > div > .container_1 {width:16.666666666667%;}
.layout_548046_ > div > .container_2 {width:16.666666666667%;}
.layout_548046_ > div > .container_3 {width:16.666666666667%;}
.layout_548046_ > div > .container_4 {width:16.666666666667%;}
.layout_548046_ > div > .container_5 {width:16.666666666667%;}
.layout_548046_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_548046_ > div > .container_1 { width:50%; }
	.layout_548046_ > div > .container_2 { width:50%; }
	.layout_548046_ > div > .container_3 { width:50%; }
	.layout_548046_ > div > .container_4 { width:50%; }
	.layout_548046_ > div > .container_5 { width:50%; }
	.layout_548046_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_548046_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_548106_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548106_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548106_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548086_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548086_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548086_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548096_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548096_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548096_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548056_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548056_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548056_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548076_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548076_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548076_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548066_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548066_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548066_ > li  {list-style:none;}

  
  
